function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "2132")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "perkins")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "self-extracting")
    Results = new Array("96xxinstall042.html","96xxinstall044.html");
  else if (ParamSearchWord == "onto")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "etc")
    Results = new Array("96xxinstall044.html","96xxinstall045.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "table")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "rebooted")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "contact")
    Results = new Array("96xxinstall056.html","96xxinstall039.html");
  else if (ParamSearchWord == "sufficient")
    Results = new Array("96xxinstall056.html","96xxinstall039.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "continuously")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "poor")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "adapters")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "rename")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "describes")
    Results = new Array("96xxinstall013.html","96xxinstall022.html","96xxinstall032.html","96xxinstall01.html","96xxinstall05.html");
  else if (ParamSearchWord == "july")
    Results = new Array("96xxinstall014.html");
  else if (ParamSearchWord == "up-to-date")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "installed")
    Results = new Array("96xxinstall024.html","96xxinstall027.html","96xxinstall036.html","96xxinstall02.html","96xxinstall03.html");
  else if (ParamSearchWord == "description")
    Results = new Array("96xxinstall027.html","96xxinstall033.html");
  else if (ParamSearchWord == "alternate")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "initiating")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "user-specified")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "uncompressed")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "february")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "events")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "once")
    Results = new Array("96xxinstall0314.html","96xxinstall0316.html","96xxinstall046.html","96xxinstall027.html","96xxinstall036.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "key")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall055.html","96xxinstall032.html","96xxinstall036.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "doing")
    Results = new Array("96xxinstall0319.html","96xxinstall057.html");
  else if (ParamSearchWord == "layer")
    Results = new Array("96xxinstallAppB.html","96xxinstall035.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "mechanism")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "managerial")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "related")
    Results = new Array("96xxinstallAppC.html","96xxinstall013.html","96xxinstall015.html");
  else if (ParamSearchWord == "august")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "mccloghrie")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "rose")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "having")
    Results = new Array("96xxinstall042.html","96xxinstall057.html");
  else if (ParamSearchWord == "binary")
    Results = new Array("96xxinstall043.html","96xxinstall044.html");
  else if (ParamSearchWord == "ensures")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "bootname")
    Results = new Array("96xxinstall044.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "course")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "seq")
    Results = new Array("96xxinstall044.html","96xxinstall046.html");
  else if (ParamSearchWord == "administered")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall028.html","96xxinstall032.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "pwb")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "10")
    Results = new Array("96xxinstall055.html","96xxinstall024.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "required")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html");
  else if (ParamSearchWord == "downloaded")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstall036.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "instructions")
    Results = new Array("96xxinstall056.html","96xxinstall013.html","96xxinstall022.html","96xxinstall024.html");
  else if (ParamSearchWord == "plugging")
    Results = new Array("96xxinstall024.html","96xxinstall025.html","96xxinstall026.html");
  else if (ParamSearchWord == "h4du")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "source")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "normal")
    Results = new Array("96xxinstall036.html","96xxinstall05.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "4094")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "always")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == ".225.0")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "bridged")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "phy1")
    Results = new Array("96xxinstall0312.html");
  else if (ParamSearchWord == "few")
    Results = new Array("96xxinstall0315.html","96xxinstall056.html");
  else if (ParamSearchWord == "asterisk")
    Results = new Array("96xxinstall0317.html","96xxinstall056.html");
  else if (ParamSearchWord == "dial")
    Results = new Array("96xxinstall0319.html","96xxinstall057.html","96xxinstall027.html","96xxinstall032.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "tone")
    Results = new Array("96xxinstall0319.html","96xxinstall057.html","96xxinstall027.html","96xxinstall039.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "likely")
    Results = new Array("96xxinstallAppA.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "differentiated")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html");
  else if (ParamSearchWord == "avaya")
    Results = new Array("96xxinstallAppB.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "performs")
    Results = new Array("96xxinstallAppB.html","96xxinstall027.html");
  else if (ParamSearchWord == "improve")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "ssl")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "snmpv2")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "2246")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "recommend")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstall036.html");
  else if (ParamSearchWord == "components")
    Results = new Array("96xxinstall052.html","96xxinstall024.html");
  else if (ParamSearchWord == "action")
    Results = new Array("96xxinstall053.html","96xxinstall028.html");
  else if (ParamSearchWord == "covers")
    Results = new Array("96xxinstall023.html","96xxinstall04.html");
  else if (ParamSearchWord == "11")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "apply")
    Results = new Array("96xxinstall026.html","96xxinstall027.html","96xxinstall01.html");
  else if (ParamSearchWord == "completion")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "regular")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "ability")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "codec")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "current")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall042.html","96xxinstall044.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html");
  else if (ParamSearchWord == "999")
    Results = new Array("96xxinstall0311.html","96xxinstall046.html","96xxinstall036.html");
  else if (ParamSearchWord == "user")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppC.html","96xxinstall053.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall015.html","96xxinstall022.html","96xxinstall028.html","96xxinstall033.html","96xxinstall037.html","96xxinstall039.html");
  else if (ParamSearchWord == "telephones")
    Results = new Array("96xxinstall0312.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppB.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall053.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall036.html","96xxinstall038.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstall05.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "ethernet")
    Results = new Array("96xxinstall0312.html","96xxinstallAppC.html","96xxinstall052.html","96xxinstall056.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall02.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "phy2")
    Results = new Array("96xxinstall0312.html");
  else if (ParamSearchWord == "qos")
    Results = new Array("96xxinstallAppB.html","96xxinstall057.html");
  else if (ParamSearchWord == "secure")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "jamin")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "unzipped")
    Results = new Array("96xxinstall042.html");
  else if (ParamSearchWord == "zip")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "dialpad")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall057.html","96xxinstall028.html");
  else if (ParamSearchWord == "situations")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "803.3af")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "try")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "unspecified")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "handset")
    Results = new Array("96xxinstall057.html","96xxinstall024.html","96xxinstall026.html","96xxinstall037.html");
  else if (ParamSearchWord == "insufficient")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "experiences")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "gaps")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "hfa")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "discussed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "12")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "contacts")
    Results = new Array("96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "refers")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "double")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "descriptions")
    Results = new Array("96xxinstall05.html");
  else if (ParamSearchWord == "set")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall044.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall022.html","96xxinstall024.html","96xxinstall027.html","96xxinstall033.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "line")
    Results = new Array("96xxinstall0315.html","96xxinstall044.html","96xxinstall057.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall039.html","96xxinstall01.html","96xxinstall02.html");
  else if (ParamSearchWord == "locations")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "helps")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "automate")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "pages")
    Results = new Array("96xxinstallAppB.html","96xxinstall033.html");
  else if (ParamSearchWord == "13")
    Results = new Array("96xxinstallAppC.html","96xxinstall024.html");
  else if (ParamSearchWord == "field")
    Results = new Array("96xxinstallAppC.html","96xxinstall032.html","96xxinstall033.html");
  else if (ParamSearchWord == "download")
    Results = new Array("96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall057.html","96xxinstall023.html","96xxinstall027.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "conditional")
    Results = new Array("96xxinstall044.html");

  return Results;
}
